<?php
defined('_JEXEC') or die;
require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';
$document = $this;
$templateUrl = $document->baseurl . '/templates/' . $document->template;
Artx::load("Artx_Page");
$view = $this->artx = new ArtxPage($this);
$view->componentWrapper();
JHtml::_('behavior.framework', true);
?>
<?php require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/close.php'; ?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
    <head>
        <jdoc:include type="head"/>

        <link
            rel="stylesheet"
            href="<?php echo $document->baseurl; ?>/templates/system/css/system.css"/>
        <link
            rel="stylesheet"
            href="<?php echo $document->baseurl; ?>/templates/system/css/general.css"/>

        <!--animacja-->
        <script
            type="text/javascript"
            src="https://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
        <script type="text/javascript" src="<?php echo $templateUrl; ?>/js/s3Slider.js"></script>
        <script type="text/javascript">
            $(document).ready(function () {
                $('#slider1').s3Slider({timeOut: <?php echo $this->params->get('time'); ?>});
            });
        </script>
    </script>
    <!--end animacja-->

    <meta
        name="viewport"
        content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width"/>

    <!--[if lt IE 9]><script
    src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link
        rel="stylesheet"
        href="<?php echo $templateUrl; ?>/css/template.css"
        media="screen"/>
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl;
    ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link
        rel="stylesheet"
        href="<?php echo $templateUrl; ?>/css/template.responsive.css"
        media="all"/>

    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon"/>

    <script>
        if ('undefined' != typeof jQuery) 
            document._artxJQueryBackup = jQuery;
    </script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>
        jQuery.noConflict();
    </script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>
        if (document._artxJQueryBackup) 
            jQuery = document._artxJQueryBackup;
    </script>
</head>
<body>

    <div id="toTop">
        <p>^<?php echo $this->params->get('scroll'); ?></p>
    </div>
    <div id="dd-main">
        <header class="dd-header"><?php echo $view->position('position-30', 'dd-nostyle'); ?>

            <div class="dd-shapes">

                <div class="dd-object1981120983"></div>

                <div class="dd-object153633147">
                    <div id="slider1">
                        <ul id="slider1Content">
                            <li class="slider1Image">
                                <a href=""><img src="<?php echo $this->params->get('foto1'); ?>" alt="1"/></a>
                                <span class="right">
                                    <strong><?php echo $this->params->get('naglowek1'); ?></strong><br/><?php echo $this->params->get('text1'); ?></span></</li>
                            <li class="slider1Image">
                                <a href=""><img src="<?php echo $this->params->get('foto2'); ?>" alt="2"/></a>
                                <span class="right">
                                    <strong><?php echo $this->params->get('naglowek2'); ?></strong><br/><?php echo $this->params->get('text2'); ?></span></li>
                            <li class="slider1Image">
                                <img src="<?php echo $this->params->get('foto3'); ?>" alt="3"/>
                                <span class="right">
                                    <strong><?php echo $this->params->get('naglowek3'); ?></strong><br/><?php echo $this->params->get('text3'); ?></span></li>
                            <li class="slider1Image">
                                <img src="<?php echo $this->params->get('foto4'); ?>" alt="4"/>
                                <span class="right">
                                    <strong><?php echo $this->params->get('naglowek4'); ?></strong><br/><?php echo $this->params->get('text4'); ?></span></li>
                            <li class="slider1Image">
                                <img src="<?php echo $this->params->get('foto5'); ?>" alt="5"/>
                                <span class="right">
                                    <strong><?php echo $this->params->get('naglowek5'); ?></strong><br/><?php echo $this->params->get('text5'); ?></span></li>
                            <div class="clear slider1Image"></div>
                        </ul>
                    </div>
                </div>
                <!--koniec animacja grafika-->
                <div class="dd-object56742192"></div>
                <div class="dd-object1293778198"></div>

                <div class="dd-textblock dd-object1936180298">
                    <div class="dd-object1936180298-text-container">
                        <div class="dd-object1936180298-text"><?php echo $this->params->get('procent'); ?></div>
                    </div>

                </div>
                <div class="dd-textblock dd-object650926169">
                    <div class="dd-object650926169-text-container">
                        <div class="dd-object650926169-text">
                            <p><?php echo $this->params->get('offer'); ?></p><br/></div>
                    </div>

                </div>
            </div>

            <h1 class="dd-headline">
                <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
            </h1>
            <h2 class="dd-slogan"><?php echo $this->params->get('siteSlogan'); ?></h2>

            <div class="dd-textblock dd-textblock-1393176558"></div>

            <div class="dd-textblock dd-object714367995">
                <form
                    class="dd-search"
                    name="Search"
                    action="<?php echo $document->baseurl; ?>/index.php"
                    method="post">
                    <input type="text" value="" name="searchword"/>
                    <input type="hidden" name="task" value="search"/>
                    <input type="hidden" name="option" value="com_search"/>
                    <input type="submit" value="Search" name="search" class="dd-search-button"/>
                </form>

            </div>

            <?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
            <nav class="dd-nav">

                <?php if ($view->containsModules('position-28')) : ?>
                <div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
                <?php endif; ?>
                <?php if ($view->containsModules('position-29')) : ?>
                <div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
                <?php endif; ?>
                <?php echo $view->position('position-1'); ?>
                <?php if ($allicon == 1) { ?>
                <div class="si">
                    <div id="content">

                        <!-- change this div to a nav tag if you're not planning on supporting IE users
                        -->
                        <div class="menu">
                            <ul class="primary-menu">
                                <?php if ($fbc == 1) { ?>
                                <li class="facebook">
                                    <a class="social-item" href="<?php echo $this->params->get('fb'); ?>">f</a>
                                    <span class="social-span"><?php echo $this->params->get('fbt'); ?></span></li><?php } ?>
                                <?php if ($twc == 1) { ?>
                                <li class="twitter">
                                    <a class="social-item" href="<?php echo $this->params->get('tw'); ?>">t</a>
                                    <span class="social-span"><?php echo $this->params->get('twt'); ?></span></li><?php } ?>
                                <?php if ($flc == 1) { ?>
                                <li class="flickr">
                                    <a class="social-item" href="<?php echo $this->params->get('fl'); ?>">c</a>
                                    <span class="social-span"><?php echo $this->params->get('flt'); ?></span></li><?php } ?>
                                <?php if ($rsc == 1) { ?>
                                <li class="rss">
                                    <a class="social-item" href="<?php echo $this->params->get('rs'); ?>">a</a>
                                    <span class="social-span"><?php echo $this->params->get('rst'); ?></span></li><?php } ?>
                                <?php if ($emc == 1) { ?>
                                <li class="mail">
                                    <a class="social-item" href="<?php echo $this->params->get('em'); ?>">k</a>
                                    <span class="social-span"><?php echo $this->params->get('emt'); ?></span></li><?php } ?>
                            </ul>
                        </div>
                    </div>
                </div><?php } ?>
            </nav>
            <?php endif; ?>

        </header>
        <div class="dd-sheet clearfix">
            <?php echo $view->position('position-15', 'dd-nostyle'); ?>
            <?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
            <div class="dd-layout-wrapper">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
                        <div class="dd-layout-cell dd-sidebar1">
                            <?php echo $view->position('position-7', 'dd-block'); ?>
                            <?php echo $view->position('position-4', 'dd-block'); ?>
                            <?php echo $view->position('position-5', 'dd-block'); ?>

                        </div>
                        <?php endif; ?>

                        <div class="dd-layout-cell dd-content">
                            <?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>

                        </div>
                        <?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
                        <div class="dd-layout-cell dd-sidebar2">
                            <?php echo $view->position('position-6', 'dd-block'); ?>
                            <?php echo $view->position('position-8', 'dd-block'); ?>
                            <?php echo $view->position('position-3', 'dd-block'); ?>

                        </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
            <?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
            <?php echo $view->position('position-26', 'dd-nostyle'); ?>

            <footer class="dd-footer">
                <?php if ($view->containsModules('position-27')) : ?>
                <?php echo $view->position('position-27', 'dd-nostyle'); ?>
            <?php else: ?>
                <span style="font-size: 12px; color: rgb(255, 255, 255);"><span style="color: rgb(255, 255, 255);">Copyrigcht</span>&nbsp;©
                    <?php echo date("Y"); ?></span>
                <span style="font-size: 12px; color: #F9DA6C;"><?php echo $this->params->get('footer'); ?></span>
                <?php endif; ?>
            </footer>

        </div>
        <p class="dd-page-footer">
            <?php require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/footer.php'; ?>
        </p>
    </div>

    <?php echo $view->position('debug'); ?>
</body>
</html>